Форум русскоязычного сообщества Ubuntu


Автор Тема: Kerio Mail Server на Ubuntu 7.04  (Прочитано 4259 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн SnakeGod

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
  • -Ubuntu 7.04 Server-
    • Просмотр профиля
Kerio Mail Server на Ubuntu 7.04
« : 28 Сентябрь 2007, 08:00:16 »
Доброго времени суток уважаемые Форумчане!

Начал по немного осваивать линукс, сталкиваться с разными проблемами, но благо, люби помогли знающие.
Теперь решил реализовать на Ubuntu 7.04 почтовый сервер Kerio.
При попытке установки - выдает следующую информацию:

ошибка: Неудовлетворенные зависимости:
        /bin/bash нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        /bin/sh нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libc.so.6 нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libc.so.6(GLIBC_2.0) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libc.so.6(GLIBC_2.1) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libc.so.6(GLIBC_2.1.2) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libc.so.6(GLIBC_2.1.3) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libc.so.6(GLIBC_2.2) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libc.so.6(GLIBC_2.2.3) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libc.so.6(GLIBC_2.2.4) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libc.so.6(GLIBC_2.3) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libcrypt.so.1 нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libcrypt.so.1(GLIBC_2.0) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libdl.so.2 нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libdl.so.2(GLIBC_2.0) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libdl.so.2(GLIBC_2.1) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libgcc_s.so.1 нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libgcc_s.so.1(GCC_3.0) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libgcc_s.so.1(GLIBC_2.0) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libm.so.6 нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libm.so.6(GLIBC_2.0) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libpthread.so.0 нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libpthread.so.0(GLIBC_2.0) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libpthread.so.0(GLIBC_2.1) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libpthread.so.0(GLIBC_2.2) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libpthread.so.0(GLIBC_2.3.2) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libresolv.so.2 нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libresolv.so.2(GLIBC_2.0) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libresolv.so.2(GLIBC_2.2) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libstdc++.so.5 нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libstdc++.so.5(CXXABI_1.2) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libstdc++.so.5(GLIBCPP_3.2) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libstdc++.so.5(GLIBCPP_3.2.2) нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libuuid.so.1 нужен для kerio-kms-6.4.1-3801.patch1.linux.i386
        libz.so.1 нужен для kerio-kms-6.4.1-3801.patch1.linux.i386

Я так понимаю, что это не достающие пакеты Компилятора, т.к. в документации сказанно, что компилятор отсутствует.
Пробовал устанавливать пакеты, ситуация практически не изменилась, то есть некоторые зависимости он спрашивать перестал, а некоторые все равно, а именно: первые два /bin/bash и /bin/sh все равно спрашивает, просматривал директории - там есть это!

Как быть? :o
...Когда я подниму мечь мой сверкающий, и рука моя примит суд, то отмщу врагам моим, и ненавидящим меня воздам!

Оффлайн ceval

  • Активист
  • *
  • Сообщений: 778
  • Минск, Беларусь
    • Просмотр профиля
    • On-line журнал o Linux
Re: Kerio Mail Server на Ubuntu 7.04
« Ответ #1 : 28 Сентябрь 2007, 09:20:14 »
А изночально поставил пакет  компилятора (build-essential)

sudo aptitude install build-essential

Оффлайн SnakeGod

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
  • -Ubuntu 7.04 Server-
    • Просмотр профиля
Re: Kerio Mail Server на Ubuntu 7.04
« Ответ #2 : 01 Октябрь 2007, 04:29:02 »
А изночально поставил пакет  компилятора (build-essential)

sudo aptitude install build-essential

К сожалению, данный компилятор ни чем мне не помог в установке, то же самое выдает :'(
...Когда я подниму мечь мой сверкающий, и рука моя примит суд, то отмщу врагам моим, и ненавидящим меня воздам!

Оффлайн ceval

  • Активист
  • *
  • Сообщений: 778
  • Минск, Беларусь
    • Просмотр профиля
    • On-line журнал o Linux
Re: Kerio Mail Server на Ubuntu 7.04
« Ответ #3 : 01 Октябрь 2007, 15:25:03 »
Немного ни в тему  - этот пакет платный,
"Kerio Technologies offers a 30-day trial of its products. We recommend that you evaluate the software before making a purchasing decision. No refunds are allowed."
 и мне кажеться что наврядли он у тебя купленный, а тогда возникает вопрос

А нах ставить "Open source" если пользываться потом ворованным/кракнутым софтом ???  >:(
когда есть куча альтернативы

Оффлайн snoz

  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Re: Kerio Mail Server на Ubuntu 7.04
« Ответ #4 : 01 Октябрь 2007, 20:23:40 »
А изночально поставил пакет  компилятора (build-essential)

sudo aptitude install build-essential

К сожалению, данный компилятор ни чем мне не помог в установке, то же самое выдает :'(

На сайте посматри список рекомендованых операционных систем.

Я лично купленный сервер данной компании ставил на Fedora Core 7. Без бубна всё

завелось моментом.

СЕРВЕРНАЯ ЧАСТЬ Kerio MailServer

Microsoft Windows
CPU 1 GHz, 512 MB RAM
Microsoft Windows 2000 (SP4)
Microsoft XP (SP2 или SP1, только 32-bit версии)
Microsoft 2003 (SP1, только 32-bit версии)
Microsoft Vista (Business, Enterprise или Ultimate, только 32-bit версии)

Red Hat Linux
Pentium 1 GHz, 512 MB RAM
Red Hat Enterprise Linux 3/4/5
Fedora Core 4 (32-bit)
Fedora Core 5 (32-bit) (необходимы compat-gcc-32-3.2.3-56.fc5 и compat-libstdc++-33-3.2.3-56.fc5)
Fedora Core 6 (32-bit) (необходим libstdc++.so.5 (compat-libstdc++-33 RPM package))

SUSE Linux
Pentium 1 GHz, 512 MB RAM
SUSE Linux 10.0, 10.1, 10.2 (32-bit)

Необходим libstdc++.so.5 (compat-libstdc++-33 RPM)

Mac OS X
PowerPC G4 или G5 / Intel Core
512 MB RAM
Mac OS X 10.3 Panther
Mac OS X 10.4 Tiger
Kerio MailServer Administration Console доступна на следующих языках: русский, английский, чешский, словацкий, немецкий, итальянский, голландский, французский, испанский, португальский, японский, китайский. Переключение между языками происходит непосредственно в консоли администратора.

Оффлайн SnakeGod

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
  • -Ubuntu 7.04 Server-
    • Просмотр профиля
Re: Kerio Mail Server на Ubuntu 7.04
« Ответ #5 : 02 Октябрь 2007, 03:30:58 »
Немного ни в тему  - этот пакет платный,
"Kerio Technologies offers a 30-day trial of its products. We recommend that you evaluate the software before making a purchasing decision. No refunds are allowed."
 и мне кажеться что наврядли он у тебя купленный, а тогда возникает вопрос

А нах ставить "Open source" если пользываться потом ворованным/кракнутым софтом ???  >:(
когда есть куча альтернативы

Так я ведь не собираюсь подымать почтовик именно на керио ;D я чисто ради ознакомления, как что и где, почтовый завел на тачке postfix+dovecot 8)
...Когда я подниму мечь мой сверкающий, и рука моя примит суд, то отмщу врагам моим, и ненавидящим меня воздам!

Оффлайн ceval

  • Активист
  • *
  • Сообщений: 778
  • Минск, Беларусь
    • Просмотр профиля
    • On-line журнал o Linux
Re: Kerio Mail Server на Ubuntu 7.04
« Ответ #6 : 04 Октябрь 2007, 08:40:19 »
SnakeGod походу там нет для deb-based дистрибутивов вот поэтому и такае трайблы

 

Страница сгенерирована за 0.059 секунд. Запросов: 23.